<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Select</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h1 class="cp_h1title">ページ選択</h1>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="container">
        <div class="row">
            <div class="col-lg">
                <a href="#" class="cp_btn2">商品一覧</a>
            </div>
            <div class="col">
                <a href="#" class="cp_btn3">商品登録</a>
            </div>
            <div class="col">
                <a href="#" class="cp_btn4">ユーザー一覧</a>
            </div>
        </div>
    </div>


</body></html>
